Articles

Error: Installation requires IE5.5 or greater

February 17, 2010 at 18:39:33
Specs: Windows XP, cpu speed: 1.4 ghz and RAM is 1.5 gigs

Im trying to install this problem called Email Marketing Director, but when i try to install it says this: http://postimg.com/image/12000/1133...

Please help


See More: Error: Installation requires IE5.5 or greater

Report •


#1
February 17, 2010 at 18:49:24

Hmm

Looks like some really old software there... probably hsant
taken into account as time goes by people will have new
versions of IE installed!

Hence its complaining because you dont have IE 5.5
regardless of if you have the latest

You would need to install IE 5.5 I think to get that working but
that can be tricky!

SEO Agency & Web Design Agency


Report •

#2
February 18, 2010 at 18:29:09

I got it worked out.
I didn't have the key HKEY_LOCAL_MACHINE\Software\Microsoft\Windows\CurrentVersion\App Paths\IEXPLORE.EXE
So my computer didn't recognize internet explorer was installed so i just created the key and it was all fixed!!

Thanks for your help anyway


Report •

Related Solutions


Ask Question